<domain type='kvm'>
  <name>berlioz</name>
  <uuid>485606cd-40e0-42da-b311-9867e96de77c</uuid>
  <memory>2097152</memory>
  <vcpu>1</vcpu>
  <os>
    <type arch='x86_64' machine='pc'>hvm</type>
    <boot dev='hd'/>
  </os>
  <features>
    <acpi/>
  </features>
  <clock offset='utc'/>
  <on_poweroff>destroy</on_poweroff>
  <on_reboot>restart</on_reboot>
  <on_crash>destroy</on_crash>
  <devices>
    <emulator>/usr/bin/kvm</emulator>
    <disk type='file' device='disk'>
      <source file='/dev/mapper/berlioz-boot'/>
      <target dev='hda' bus='ide'/>
    </disk>
    <disk type='file' device='disk'>
      <source file='/dev/mapper/berlioz-root'/>
      <target dev='vda' bus='virtio'/>
    </disk>
    <disk type='file' device='disk'>
      <source file='/SWAPFILES/berlioz-swap'/>
      <target dev='vdb' bus='virtio'/>
    </disk>
    <disk type='file' device='disk'>
      <source file='/dev/mapper/berlioz-srv'/>
      <target dev='vdc' bus='virtio'/>
    </disk>
    <interface type='bridge'>
      <mac address='00:16:36:40:38:84'/>
      <source bridge='br0'/>
      <!--<model type='virtio'/>-->
      <model type='e1000'/>
    </interface>
    <graphics type='vnc' port='-1' listen='127.0.0.1'/>
  </devices>
</domain>
